Sistema operativo no compatible

Al parecer, el sistema operativo de su dispositivo no está actualizado. Para poder pasarse a la última versión de Invoice2go, deberá actualizar el sistema operativo o utilizar un dispositivo con un SO actualizado antes del lanzamiento de la nueva aplicación.

La nueva aplicación de Invoice2go estará disponible en los siguientes sistemas operativos móviles:

  • Para usuarios de Apple: iOS 9 y superiores (disponible en iPhone 4s y iPad 2 y superiores).
  • Para usuarios de Android: Android 4.1 y superiores (incuidos Jelly Bean, KitKat, Lollipop, Marshmallow y Nougat).

Averigüe cuál es el sistema operativo actual de su dispositivo.

¿Tiene más preguntas? Enviar una solicitud